Subject: Re: Audits
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 3 May 2022 14:04:23 +0000

Hi Pravesh,

I have hired two more people, one has started training already and other one starting training on coming Monday.  Hopefully you will have more help soon. Until then, please keep an eye on other people's queues, if they have less work, please allocate your tickets to them and free yourself up for audits whenever you can. Also, how is Jeet doing now? Can u please share a quick overview about his performance?

Also, regarding RMA approval, I would like to speak with you, from what I was told, unless Pritish is busy in training, he is the one who handles it. Let's have a quick call tomorrow (around 8:30pm when u are about to start your shift).

Thanks

Regards,
Deeksha
________________________________
From: Pravesh Singh <[email-masked]>
Sent: Wednesday, April 27, 2022 10:05 PM
To: Pritish Nandi (LSM) <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Audits

Hello Pritish,

Jeet and AJ have between 55 to 60 tickets in their queue everyday, on top of that we have chats and calls. I myself have 55 tickets + Pre RMA approval queue + Contact Add + Calls and chats. I also need to work with Jeet on his query. Unfortunately, I am not flexible to complete all the tasks until we have one more agent on the night shift. I don't think so, they will be handling 70 tickets as they need to call the customers on every follow-up.

Best regards,
Pravesh Singh

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Wednesday, April 27, 2022 10:08:25 AM
Subject: Audits

Hi Pravesh,

Just to check with you, that we are not receiving audits for the agents for long now. I know you are busy with calls and tickets yourself however, I see the queue for AJ and Jeet are less today. Could you assign your open tickets to them so that you
can focus on audits for the team?

Please speak to me for any challenges tonight. Also, make sure we have a good sample size audits for the team.

Regards,
Pritish Nandi